.match-parent {
  height: 50%;
  width: 0%;
  margin-top: 150px;
  margin-left: 260px;
/*width: 100%;
height: 100%;
position: absolute;*/
}

.centered {
  margin-top: 100px;
  margin-left: 0px;
  margin-right: 1000px;
  width: 0px;
  height: 400px;
}
.mapboxgl-canvas-container {
  height: 50vh;
  width: 0vh;
}
